@import url('https://fonts.googleapis.com/css?family=Montserrat');
*,:after,:before {
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	-webkit-font-smoothing:antialiased;
	font-smoothing:antialiased;
	text-rendering:optimizeLegibility;
}
html {
	height:100%;
	margin:0;
	padding:0;
	font-family: 'Montserrat', sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size:1.2rem;
	line-height:1.2;
	background:#FFF;
	color:black;
}
body {
	margin:0;
	padding:30px;
}

h1,h2,h3 {
	font-weight: normal;
	font-style: normal;
	margin:10px 0;
}

h1 {
	font-size: 1.2em;
	line-height: 1em;
	color:#c56026;
	text-transform: uppercase;
	margin-top:0;
	font-weight: bold;
}
h2 {
	font-size: 1.2rem;
	margin-bottom: 5px;
}
h3 {
	text-transform: uppercase;
	font-size: 1em;
}
p {
	margin: 0;
	margin-bottom: 14px;
}
a {
	color:black;
	text-decoration:none;
}
header{
	text-align: right;
	margin-bottom: 10px;
}
#Logo{
	float: left;
}
nav ul{
	line-height: none;
	margin: 0;
	padding: 0;
}
nav li{
	display: inline-block;
}
nav a{
	display: block;
	margin-left: 20px;
	font-size: .8em;
}
.social{
	font: 2em;
}
#Holder{
	width: 100%;
	align-items: center;
	position: relative;
}
#Holder img{
	width: 100%;
}
#Large{	display: block; }
#Small{ display: none; }
#Bar{
	position: absolute;
	top:45%;
	left: 0;
	width: 100%;
	background: rgba(255,255,255,.7);
	padding: 20px 20px 10px;
	text-align: center;
}
#mc_embed_signup{
}
input{
	width: 50%;
	border: 1px solid #000;
	border-width: 0 0 1px 0;
	padding: 5px 10px;
	background: none;
	color: black;
	text-align: center;
	font-size: .8em;
	font-weight: normal;
	font-style: normal;
	border-radius: 0;
}
input:focus,
select:focus,
textarea:focus,
button:focus {
    outline: none;
}
input::placeholder { 
	color: #666;
}
.button{
	color:#c56026;
	border:none;
}
.button:hover{
	opacity: 1;
}

@media (max-width: 768px){	
	#Large{	display: none; }
	#Small{ display: block; }
	#Bar{ top:40%; }
	input{ width: 100%; }
}